
.resources-form {
	padding: 40px 0;
}

.resources-form__wrapper {
	display: flex;
	align-items: center;
	gap: 20px;
	padding: 24px;
	background: #f4f5f7;
}

.resources-form__block {
	width: 100%;
	max-width: 500px;
	margin-inline: auto;
}

.resources-form__block .title {
	margin: 20px 0;
	text-align: center;
}

.resources-form__block .subtitle {
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 150%;
	text-align: center;
}

.resources-form__block .form-wrapper .input-wrapper label {
	margin: 16px 0 4px 0;
	display: flex;
	flex-direction: column;
	font-size: 14px;
}

.resources-form__block .form-wrapper .input-wrapper input:not([type=submit]) {
	padding: 10px 14px;
	width: 100%;
}

.resources-form__block .form-wrapper .input-wrapper select {
	padding: 14px 14px;
	width: 100%;
}

.resources-form__block .form-wrapper .input-wrapper input[type=submit] {
	background-color: #30466d;
	border: 1px solid #30466d;
	color: #fff;
	padding: 12px 30px;
	margin-top: 16px;
	width: 100%;
	cursor: pointer;
	transition: color .3s ease-in-out, background-color .3s ease-in-out;
}

.resources-form__block .form-wrapper .input-wrapper input[type=submit]:hover {
	color: #30466d;
	background-color: #fff;
}

@media screen and (max-width: 768px) {
	.hubspot-form {
		padding: 24px 0;
	}
	
	.hubspot-form-wrapper {
		grid-template-columns: 1fr;
	}
}
